セキュリティ強化に伴う「TLS1.0/TLS1.1」無効化のお知らせ

この度、セキュリティ強化のため、インターネット通信暗号化方式「TLS1.0/1.1」のサポートを終了いたします。サポート終了後は、「TLS1.2」に対応していない古いブラウザやパソコン、スマートフォン、タブレットなどでは、サービスがご利用いただけなくなりますので、ブラウザのバージョンアップを行っていただきますようお願いいたします。
皆様にはご迷惑をおかけいたしますが、何卒ご理解・ご協力のほどお願い申し上げます。

実施日

2020年1月21日(火)

TLS1.2に対応していないブラウザの例

[パソコン]

  • Internet Explorer7、GoogleChrome29、Firefox 23、Safari6 以前のブラウザ
  • ブラウザの設定等により、TLS1.2の設定をオフにしている場合

[スマートフォン]

  • Android4.3、GoogleChrome29、Safari iOS4 以前のブラウザ
  • ブラウザの設定等により、TLS1.2の設定をオフにしている場合